<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberInfo](./bitburner.gangmemberinfo.md) &gt; [agi](./bitburner.gangmemberinfo.agi.md)

## GangMemberInfo.agi property

Agility skill level

**Signature:**

```typescript
agi: number;
```
